Bug 1307591 - gqradio: FTBFS in rawhide
gqradio: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gqradio (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:32 EST by Fedora Release Engineering
Modified: 2016-11-06 21:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-06 21:49:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (107.63 KB, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
root.log (99.16 KB, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:32:05 EST
Your package gqradio failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12821652

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:32:08 EST
Created attachment 1124837 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:32:10 EST
Created attachment 1124838 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:32:11 EST
Created attachment 1124839 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:45:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-05-16 11:31:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.